Bug 9145 - gedit crashes when attempt to change font preference
Summary: gedit crashes when attempt to change font preference
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gedit   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-05 15:41 UTC by Martin H. Green
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-16 20:36:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin H. Green 2000-02-05 15:41:54 UTC
Running a clean install of RedHat 6.1 on a Gateway G6-400 (Pentium II 400
MHz).

Made gedit my default editor and then when I tried to change the font in
the preferences menu, gedit crashes with a fatal segmentation fault error.

I have seen other bug reports claiming that this is fixed in the current
version, but I am running the latest version of gnome, which I just
downloaded from priority.redhat.com today (2-6-00).

Comment 1 Preston Brown 2000-02-10 20:39:59 UTC
Can't duplicate in the 6.2 version; assume this has been fixed for 6.2.

Comment 2 Preston Brown 2000-02-16 19:50:59 UTC
Jonathan, please take a look at this.User claims this isn't fixed.  Jonathan, can you look into it?  I couldn't
duplicate it on first try.

Martin:  can you give step-by-step instructions on how you crash it?


Note You need to log in before you can comment on or make changes to this bug.